@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/6bc0f15463d27757ee92d9f84d332c5cf83a1a6d-l.woff2") format("woff2"),url("//fonts.bcg.com/k/6bc0f15463d27757ee92d9f84d332c5cf83a1a6d-d.woff") format("woff"),url("//fonts.bcg.com/k/6bc0f15463d27757ee92d9f84d332c5cf83a1a6d-a.otf") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/60e8465575036f85eeaf10ca1ddb5f154e02961c-l.woff2") format("woff2"),url("//fonts.bcg.com/k/60e8465575036f85eeaf10ca1ddb5f154e02961c-d.woff") format("woff"),url("//fonts.bcg.com/k/60e8465575036f85eeaf10ca1ddb5f154e02961c-a.otf") format("opentype");
font-style:italic;font-weight:700;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/a3f6e187c22d7a31a0c356b4f2c47e1a9d1617cd-l.woff2") format("woff2"),url("//fonts.bcg.com/k/a3f6e187c22d7a31a0c356b4f2c47e1a9d1617cd-d.woff") format("woff"),url("//fonts.bcg.com/k/a3f6e187c22d7a31a0c356b4f2c47e1a9d1617cd-a.otf") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/3512db50936201063cb3cbec5be874a88edda6e4-l.woff2") format("woff2"),url("//fonts.bcg.com/k/3512db50936201063cb3cbec5be874a88edda6e4-d.woff") format("woff"),url("//fonts.bcg.com/k/3512db50936201063cb3cbec5be874a88edda6e4-a.otf") format("opentype");
font-style:normal;font-weight:300;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/1b6ec3f035b470ec4eb57a830afb8acb528f9c88-l.woff2") format("woff2"),url("//fonts.bcg.com/k/1b6ec3f035b470ec4eb57a830afb8acb528f9c88-d.woff") format("woff"),url("//fonts.bcg.com/k/1b6ec3f035b470ec4eb57a830afb8acb528f9c88-a.otf") format("opentype");
font-style:italic;font-weight:300;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/49b9bdca670bef962e3df8e634dfeb6164fb72c5-l.woff2") format("woff2"),url("//fonts.bcg.com/k/49b9bdca670bef962e3df8e634dfeb6164fb72c5-d.woff") format("woff"),url("//fonts.bcg.com/k/49b9bdca670bef962e3df8e634dfeb6164fb72c5-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-serif";
src:url("//fonts.bcg.com/k/7b1c0f496de27f8afc8bf7bbf1dbd1792a28394d-l.woff2") format("woff2"),url("//fonts.bcg.com/k/7b1c0f496de27f8afc8bf7bbf1dbd1792a28394d-d.woff") format("woff"),url("//fonts.bcg.com/k/7b1c0f496de27f8afc8bf7bbf1dbd1792a28394d-a.otf") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"henderson-bcg-serif";
src:url("//fonts.bcg.com/k/0ce9bfeb0fc6320dee3c40ca463b46009fc0696d-l.woff2") format("woff2"),url("//fonts.bcg.com/k/0ce9bfeb0fc6320dee3c40ca463b46009fc0696d-d.woff") format("woff"),url("//fonts.bcg.com/k/0ce9bfeb0fc6320dee3c40ca463b46009fc0696d-a.otf") format("opentype");
font-style:italic;font-weight:700;
}

@font-face {
font-family:"henderson-bcg-serif";
src:url("//fonts.bcg.com/k/6e785b64311bdd124a7d2d5e744cd21599f125dd-l.woff2") format("woff2"),url("//fonts.bcg.com/k/6e785b64311bdd124a7d2d5e744cd21599f125dd-d.woff") format("woff"),url("//fonts.bcg.com/k/6e785b64311bdd124a7d2d5e744cd21599f125dd-a.otf") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-serif";
src:url("//fonts.bcg.com/k/8ed37f15401dc13bb53333ddb49e96bec84e18c6-l.woff2") format("woff2"),url("//fonts.bcg.com/k/8ed37f15401dc13bb53333ddb49e96bec84e18c6-d.woff") format("woff"),url("//fonts.bcg.com/k/8ed37f15401dc13bb53333ddb49e96bec84e18c6-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

.tk-henderson-bcg-sans { font-family: "henderson-bcg-sans",sans-serif; }
.tk-henderson-bcg-serif { font-family: "henderson-bcg-serif",sans-serif; }
